Index: DCWoRMS/branches/coolemall/src/test/CloudAppTest/CB1_FCFS_Random_SP.java
===================================================================
--- DCWoRMS/branches/coolemall/src/test/CloudAppTest/CB1_FCFS_Random_SP.java	(revision 1335)
+++ DCWoRMS/branches/coolemall/src/test/CloudAppTest/CB1_FCFS_Random_SP.java	(revision 1399)
@@ -21,5 +21,5 @@
 import schedframe.scheduling.plan.SchedulingPlanInterface;
 import schedframe.scheduling.plan.impl.SchedulingPlan;
-import schedframe.scheduling.plugin.grid.ModuleList;
+import schedframe.scheduling.plugin.ModuleList;
 import schedframe.scheduling.queue.TaskQueue;
 import schedframe.scheduling.queue.TaskQueueList;
Index: DCWoRMS/branches/coolemall/src/test/CloudAppTest/CB1_FCFS_Consolidation_SP.java
===================================================================
--- DCWoRMS/branches/coolemall/src/test/CloudAppTest/CB1_FCFS_Consolidation_SP.java	(revision 1335)
+++ DCWoRMS/branches/coolemall/src/test/CloudAppTest/CB1_FCFS_Consolidation_SP.java	(revision 1399)
@@ -23,5 +23,5 @@
 import schedframe.scheduling.plan.SchedulingPlanInterface;
 import schedframe.scheduling.plan.impl.SchedulingPlan;
-import schedframe.scheduling.plugin.grid.ModuleList;
+import schedframe.scheduling.plugin.ModuleList;
 import schedframe.scheduling.queue.TaskQueue;
 import schedframe.scheduling.queue.TaskQueueList;
Index: DCWoRMS/branches/coolemall/src/test/CloudAppTest/CB1_FCFS_Random_SP_3TierApp.java
===================================================================
--- DCWoRMS/branches/coolemall/src/test/CloudAppTest/CB1_FCFS_Random_SP_3TierApp.java	(revision 1335)
+++ DCWoRMS/branches/coolemall/src/test/CloudAppTest/CB1_FCFS_Random_SP_3TierApp.java	(revision 1399)
@@ -22,5 +22,5 @@
 import schedframe.scheduling.plan.SchedulingPlanInterface;
 import schedframe.scheduling.plan.impl.SchedulingPlan;
-import schedframe.scheduling.plugin.grid.ModuleList;
+import schedframe.scheduling.plugin.ModuleList;
 import schedframe.scheduling.queue.TaskQueue;
 import schedframe.scheduling.queue.TaskQueueList;
Index: DCWoRMS/branches/coolemall/src/test/CloudAppTest/CB1_FCFS_Consolidation_NodePowMan_SP.java
===================================================================
--- DCWoRMS/branches/coolemall/src/test/CloudAppTest/CB1_FCFS_Consolidation_NodePowMan_SP.java	(revision 1335)
+++ DCWoRMS/branches/coolemall/src/test/CloudAppTest/CB1_FCFS_Consolidation_NodePowMan_SP.java	(revision 1399)
@@ -14,5 +14,5 @@
 import schedframe.resources.computing.Node;
 import schedframe.resources.computing.Processor;
-import schedframe.resources.computing.profiles.energy.airthroughput.UserAirThroughputStateName;
+import schedframe.resources.computing.profiles.energy.airthroughput.CustomAirflowStateName;
 import schedframe.resources.computing.profiles.energy.power.StandardPowerStateName;
 import schedframe.resources.devices.Device;
@@ -27,5 +27,5 @@
 import schedframe.scheduling.plan.SchedulingPlanInterface;
 import schedframe.scheduling.plan.impl.SchedulingPlan;
-import schedframe.scheduling.plugin.grid.ModuleList;
+import schedframe.scheduling.plugin.ModuleList;
 import schedframe.scheduling.queue.TaskQueue;
 import schedframe.scheduling.queue.TaskQueueList;
@@ -221,5 +221,5 @@
 					for(Device device: node.getParent().getResourceCharacteristic().getDevices()){
 						if(device.getFullName().equals(Node_Fan_Mapping.getNode_fan().get(node.getFullName()))){
-							device.getAirThroughputInterface().setAirThroughputState(new UserAirThroughputStateName("2"));
+							device.getAirflowInterface().setAirflowState(new CustomAirflowStateName("2"));
 							break;
 						}
@@ -252,5 +252,5 @@
 				for(Device device: node.getParent().getResourceCharacteristic().getDevices()){
 					if(device.getFullName().equals(Node_Fan_Mapping.getNode_fan().get(node.getFullName()))){
-						device.getAirThroughputInterface().setAirThroughputState(new UserAirThroughputStateName("1"));
+						device.getAirflowInterface().setAirflowState(new CustomAirflowStateName("1"));
 						break;
 					}
